@charset "utf-8";
/* CSS Document */
.mkh_ColorSection_ttl{
  padding-right: calc(150px + 64px);
}
.mkh_ColorSection_ttl::after{
  top: clamp(12px, calc(50px + (-38) * ((100vw - 960px) / 340)), 50px);/* 50-12 960-1300 */
  width: 150px;
  height: 158px;
  background-image: url("../img/il_cate.webp");
}



@media screen and (max-width:1280px){
  .mkh_ColorSection_ttl{
    padding-right: calc(max(54px, 11.72vw) + 24px);
  }
  .mkh_ColorSection_ttl::after{
    top: 20px;
    width: max(54px, 11.72vw);
    height: max(58px, 12.34vw);
  }
}